CREATE TABLE IF NOT EXISTS `obj_kat` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `obj_raz` (
  `id` int(11) NOT NULL auto_increment,
  `id_kat` int(11) NOT NULL default '0',
  `name` varchar(50) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `obj_obj` (
  `id` int(11) NOT NULL auto_increment,
  `id_kat` int(11) NOT NULL default '0',
  `id_raz` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `name` varchar(50) NOT NULL,
  `opis` varchar(1000) NOT NULL,
  `mesto` varchar(50) NOT NULL,
  `e_mail` varchar(50) NOT NULL,
  `telefon` varchar(50) NOT NULL,
  `icq` varchar(50) NOT NULL,
  `id_city` int(11) NOT NULL default '0',
  `id_country` int(11) NOT NULL default '0',
  `block` int(11) NOT NULL default '0',
  `block_text` varchar(500) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `obj_tmp_obj` (
  `id` int(11) NOT NULL auto_increment,
  `id_kat` int(11) NOT NULL default '0',
  `id_raz` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `name` varchar(50) NOT NULL,
  `opis` varchar(1000) NOT NULL,
  `mesto` varchar(50) NOT NULL,
  `e_mail` varchar(50) NOT NULL,
  `telefon` varchar(50) NOT NULL,
  `icq` varchar(50) NOT NULL,
  `id_city` int(11) NOT NULL default '0',
  `id_country` int(11) NOT NULL default '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `obj_files` (
  `id` int(11) NOT NULL auto_increment,
  `id_obj` int(11) NOT NULL default '0',
  `id_tmp_obj` int(11) NOT NULL default '0',
  `id_foto` int(11) NOT NULL default '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `obj_sort` (
  `id` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL default '0',
  `id_city` int(11) NOT NULL default '0',
  `id_country` int(11) NOT NULL default '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `obj_look` (
  `id` int(11) NOT NULL auto_increment,
  `id_obj` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `obj_zl` (
  `id` int(11) NOT NULL auto_increment,
  `id_obj` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `text` varchar(500) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `obj_notes` (
  `id` int(11) NOT NULL auto_increment,
  `id_obj` int(11) NOT NULL default '0',
  `id_user` int(11) NOT NULL default '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

INSERT INTO `user_group` (`id`, `name`, `level`) VALUES
(10, 'Модератор доски объявлений', 1);

INSERT INTO `all_accesses` (`type`, `name`) VALUES
('obj_add', 'Объявления - создание категорий и разделов'),
('obj_edit', 'Объявления - редактирование категорий и разделов'),
('obj_del', 'Объявления - удаление категорий и разделов'),
('obj_ob_del', 'Объявления - удаление объявлений'),
('obj_ob_edit', 'Объявления - редактирование объявлений');

INSERT INTO `user_group_access` (`id_group`, `id_access`) VALUES
(10, 'obj_add'),
(10, 'obj_edit'),
(10, 'obj_del'),
(10, 'obj_del'),
(10, 'obj_edit'),
(15, 'obj_add'),
(15, 'obj_edit'),
(15, 'obj_del'),
(15, 'obj_ob_del'),
(15, 'obj_ob_edit');